Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Try::Tiny

has_separate_license_file

This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Search::Query polyglot query parsing 0.306 metacpan
Search::Query::Clause part of a Dialect 0.306 metacpan
Search::Query::Dialect abstract base class for query language dialects 0.306 metacpan
Search::Query::Dialect::Native the default query dialect 0.306 metacpan
Search::Query::Dialect::SQL SQL query dialect 0.306 metacpan
Search::Query::Dialect::SWISH Swish query dialect 0.306 metacpan
Search::Query::Field base class for query fields 0.306 metacpan
Search::Query::Field::SQL query field representing a database column 0.306 metacpan
Search::Query::Field::SWISH query field representing a Swish MetaName 0.306 metacpan
Search::Query::Parser convert query strings into query objects 0.306 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan